[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultColumnReadOnly

GetDefaultColumnReadOnly - returns the default setting of the ReadOnly flag for the specified column

## Declaration

Source position: grids.pas line 900

`protected function TCustomGrid.GetDefaultColumnReadOnly(`
`Column: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .